Zyxel GS1900-24HPv2
Pajisje rrjeti Zyxel

Zyxel GS1900-24HPv2

Në stok dhe me porosi · Çmimi konfirmohet me kuotim

Kërkesë Rreth Produktit

Kërko Kuotim B2B

  • Garanci lokale
  • Faturim me TVSH
  • Suport teknik lokal

Detajet teknike

Specifikimet

PortatEthernet
Switch typeManaged
Networking standardsIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Power supply includedYes
Quality of Service (QoS) supportYes
MIB supportRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Gigabit Ethernet (copper) ports quantity24